## r-cran-lazyeval 0.2.1

=== DESCRIPTION ===
Package: lazyeval
Version: 0.2.1
Title: Lazy (Non-Standard) Evaluation
Description: An alternative approach to non-standard evaluation using
    formulas. Provides a full implementation of LISP style 'quasiquotation',
    making it easier to generate code with other code.
Authors@R: c(
    person("Hadley", "Wickham", ,"hadley@rstudio.com", c("aut", "cre")),
    person("RStudio", role = "cph")
    )
License: GPL-3
LazyData: true
Depends: R (>= 3.1.0)
Suggests: knitr, rmarkdown (>= 0.2.65), testthat, covr
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-10-18 22:37:44 UTC; lionel
Author: Hadley Wickham [aut, cre],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2017-10-29 22:59:36 UTC
