## r-cran-lazyeval 0.1.10

=== debian/changelog ===
r-cran-lazyeval (0.1.10-1) unstable; urgency=low

  * Initial release (Closes: #818980)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Mar 2016 16:00:36 +0100
