=== debian/control ===
Source: r-cran-lazyeval
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-lazyeval/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-lazyeval/trunk/
Homepage: https://cran.r-project.org/web/packages/lazyeval/

Package: r-cran-lazyeval
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Description: GNU R lazy (non-standard) evaluation
 This GNU R package provides A disciplined approach to non-standard
 evaluation.
