## r-cran-lazyeval 0.2.0

=== debian/changelog ===
r-cran-lazyeval (0.2.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2016 12:29:15 +0100
