## r-cran-lazyeval 0.2.1

=== debian/changelog ===
r-cran-lazyeval (0.2.1-2) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1
  * debhelper 10
  * Moved packaging from SVN to Git

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2017 10:20:58 +0100
