=== debian/control ===
Source: r-cran-lazyeval
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-lazyeval.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-lazyeval.git
Homepage: https://cran.r-project.org/package=lazyeval

Package: r-cran-lazyeval
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R lazy (non-standard) evaluation
 This GNU R package provides a disciplined approach to non-standard
 evaluation.
