=== debian/changelog ===
r-cran-lazyeval (0.2.2-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:10:07 +0000

r-cran-lazyeval (0.2.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Enhance description

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 08:23:39 +0200

r-cran-lazyeval (0.2.1-3) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 13:41:31 +0200
