=== debian/control ===
Source: r-cran-lazyeval
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lazyeval
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lazyeval.git
Homepage: https://cran.r-project.org/package=lazyeval

Package: r-cran-lazyeval
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R lazy (non-standard) evaluation
 This GNU R package provides a disciplined approach to non-standard
 evaluation.
 .
 Lazyeval provides principled tools to perform non-standard evaluation
 (NSE) in R.  It is helpful for programmin with packages like dplyr and
 ggplot2, or to use a principled way of working with delayed expressions
 in own packages. As the name suggests, non-standard evaluation breaks
 away from the standard evaluation (SE) rules in order to do something
 special.
